Subject: MN-L: Resignation

From: "Jonathan Ellis" <jonathan@f...>
Date: Mon, 14 Jun 1999 23:05:21 +0100

My lords, ladies and gentlemen,

Owing to circumstances beyond my control (generally known as "Real
Life", specifically as "moving house") I am going to have to cut down
the amount of time I spend on the web. In the end, it has come down to a
straight choice, whether to carry on playing Mornington Crescent or
Mornington Nomic (I have time enough for one, but not both, and am
currently embroiled in a challenging Lock Cup match against Mr Wild
Pants), and I am sorry to have to say that Mornington Nomic is the one
that has had to take second place, as I prefer the more freeform version
of the game. I am therefore resigning from the Long Game and from
Mornington Nomic.

Cheers. It's been fun while it lasted -

Jonathan.

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-l
http://www.egroups.com - Simplifying group communications